@charset "shift-JIS";
BODY{ 
 color: navy;
 background-color: white;
 background-image: url("../images/back.gif");
 background-attachment:fixed;
 margin:0px 0px 10px 6px;
 padding: 20px 0px 10px 6px;
 font-family: 'ＭＳ Ｐゴシック'; 
}

BODY.index { 
 color: navy;
 background-color: white;
 background-image: url("../images/back.gif");
 background-attachment:fixed;
 margin: 30px 50px 10px;
 padding: 15px 15px 10px;
 font-family: 'ＭＳ Ｐゴシック'; 
}

BODY.menu { 
 color: navy;
 background-color: LightGrey;
 background-image: url("");
 margin:0px 0px 10px 6px;
 padding: 20px 0px 10px 6px;
 font-family: 'ＭＳ Ｐゴシック'; 
}

BODY.UpperFrame {
 color: navy;
 background-color: lightblue;
 background-image: url("");
 margin:0px 0px 0px 0px;
 padding: 0px 0px 0px 0px;
 font-family: 'ＭＳ Ｐゴシック'; 
}

BODY.extra { 
 color: navy;
 background-color: white;
 margin: 30px 10px 10px;
 font-family: 'ＭＳ Ｐゴシック'; 
}

TABLE {
 background-color: white;
 filter:alpha(opacity=75,style=0);　
}

TABLE.extra {
 background-color: white;
}

A {
}

A:link {
 color:blue ;
 text-decoration:none;
}

A:visited {
 color:blue ;
 text-decoration:none;
}

A:active {
 color:blue ;
 text-decoration:none;
}

A:hover {
 color:blue;
 background:aqua;
}

.l1{	margin-left:1;}
.l2{	margin-left:8;}
.l3{	margin-left:16;}
